@font-face {
  font-family: 'MercuryBold';
  src:  url('/fonts/MercuryTextG1-Bold.woff2') format('woff2'),
        url('/fonts/MercuryTextG1-Bold.woff') format('woff');
}
@font-face {
  font-family: 'MercuryBoldItalic';
  src:  url('/fonts/MercuryTextG1-BoldItalic.woff2') format('woff2'),
        url('/fonts/MercuryTextG1-BoldItalic.woff') format('woff');
}
@font-face {
  font-family: 'MercuryItalic';
  src:  url('/fonts/MercuryTextG1-Italic.woff2') format('woff2'),
        url('/fonts/MercuryTextG1-Italic.woff') format('woff');
}
@font-face {
  font-family: 'MercuryRoman';
  src:  url('/fonts/MercuryTextG1-Roman.woff2') format('woff2'),
        url('/fonts/MercuryTextG1-Roman.woff') format('woff');
}
@font-face {
  font-family: 'MercurySemibold';
  src:  url('/fonts/MercuryTextG1-Semibold.woff2') format('woff2'),
        url('/fonts/MercuryTextG1-Semibold.woff') format('woff');
}
@font-face {
  font-family: 'MercurySemiboldItalic';
  src:  url('/fonts/MercuryTextG1-SemiboldItalic.woff2') format('woff2'),
        url('/fonts/MercuryTextG1-SemiboldItalic.woff') format('woff');
}

.no-padding {
  padding-left:0px;
  padding-right:0px;
}
sup {
  line-height:0;
  font-size:.675rem!important;
}
a.navbar-brand img {
  max-width:190px;
}
.nav-item {
  padding-top:18px;
}
.navbar-nav {
  width:100%;
}
.navbar {
  padding-top:40px;
}
.navbar-nav .nav-link {
  font-size: 0.875rem;
  color:#2B2E34;
  text-transform: uppercase;
  transition:all .25s ease-in-out;
  font-weight:bold;
}
.navbar-nav .nav-link:hover {
  color:#139FDA;
  transition:all .25s ease-in-out;
}
button.navbar-toggler.collapsed {
  background-color:#139FDA;
}
button.navbar-toggler {
    background: #094C6E;
}
.brandon400, body {
  font-family: brandon-grotesque, sans-serif;
  font-weight: 400;
  font-style: normal;
}
.brandon400italic {
  font-family: brandon-grotesque, sans-serif;
  font-weight: 400;
  font-style: italic;
}
.brandon700bold {
  font-family: brandon-grotesque, sans-serif;
  font-weight: 700;
  font-style: normal;
}
.brandon700boldItalic {
  font-family: brandon-grotesque, sans-serif;
  font-weight: 700;
  font-style: italic;
}
.contentImageBlock {
  position:relative;
}
.contentImageBlock .contentBlock {
  padding:80px 15px 80px 30px;
}
.contentBlock ul {padding-left: 20px;}
.contentBlock p, .contentBlock ul li {font-family:MercuryRoman; font-size:1.125rem; line-height: 2.5rem;}

.contentImageBlock h2 {
  font-size:1.5625rem;
  text-transform: uppercase;
  color:#094C6E;
  margin-bottom:0px;
}
.contentImageBlock h1 {
  font-size:2.5rem;
  font-weight: 700;
  text-transform: uppercase;
  color:#139FDA;
}
.contentImageBlock p {
  font-size:1.125rem;
  color:#2B2E34;
}
.contentImageBlock p.large {
  font-size:1.5rem;
  color:#094C6E;
}
.contentImageBlock p a, .modal button.confirm {
  font-family: brandon-grotesque, sans-serif;
  font-weight:700;
  padding:10px 20px;
  background-color:#094C6E;
  color:white;
  text-transform: uppercase;
  font-size:.875rem;
  display:inline-block;
  border:none;
  border-radius:8px;
  transition:all .2s ease-in-out;
}
.contentImageBlock p a:hover, .modal button.confirm:hover {
  background-color:#139FDA;
  transition:all .2s ease-in-out;
}
.cta p a, .hcphead p a {
  padding:10px 20px;
  background-color:#B42767;
  color:white;
  text-transform: uppercase;
  font-size:.875rem;
  display:inline-block;
  border-radius:8px;
  transition:all .2s ease-in-out;
  font-family: brandon-grotesque, sans-serif;
  font-weight:700;
}
.cta p a:hover, .hcphead p a:hover {
  background-color:#FF4E9E;
  transition:all .2s ease-in-out;
}
.cta {
  min-height:500px;
  background-image: url(images/ctabg.png);
  background-position:center center;
  background-repeat:no-repeat;
  background-size:cover;
  background-attachment: fixed;
  position:relative;
}

.cta h3, .hcphead h3 {
  color:#FFB03E;
  text-transform: uppercase;
  font-size:1.25rem;
}
.cta p, .cta li, .hcphead p, .hcphead li {
  color:white;
  text-transform: uppercase;
  font-size:1.25rem;
  font-family: brandon-grotesque, sans-serif;
}
.cta .contentBlock, .hcphead .contentBlock {
  padding:160px 15px;
}
.references {
  padding:80px 0;
}
.references h4, .rxOnly h4 {
  font-size:1.25rem;
  color:#094C6E;
  font-weight:700;
}
.references p {
  font-size:0.75rem;
}
footer {
  background:#094C6E;
  color:white;
  padding:80px 0;
}
footer a {
  font-size:0.875rem;
  color:white;
}
footer a:hover {
  color:white;
}
.spineMan {padding-top:40px;}
.ipodDevice h1 {
  color:#63CFCA;
}
.ipodBG {
  padding:60px 0;
}
.ipodDevice p.boldBlue {
  color:#094C6E;
  font-weight:700;
}
.contentBlock p.boldBlue {
  text-transform: uppercase;
  font-family: brandon-grotesque, sans-serif;
}
p.disclaimer {
  font-size:1rem!important;
}
.cta.thinBlock {
  min-height:auto;
  padding:60px 15px 40px;
  background-image: url(images/bg-blue-sky.png);
  background-size:cover;
  background-attachment: local;
  background-repeat: initial;
}
.cta.thinBlock p strong {
  color:#FFB03E;
}
.cta.thinBlock .buttonBlock a {
  background-color:#FFB03E;
  color: #094C6E;
  margin:10px 0;
}
.cta.thinBlock .buttonBlock a:hover {
  background-color:#139FDA;
}
.cta.howItWorks.boldChoice h4 {
  color:#58CCEE;
  font-size:2.5rem;
  font-weight:700;
}
.cta.howItWorks.boldChoice h5 {
  font-size:1.5rem;
  color:white;
  font-family: 'MercuryRoman';
}
.cta.howItWorks.boldChoice p {
  font-size:1.125rem;
  padding:0 15px;
}
.cta.howItWorks.boldChoice p strong {
  color:#FFB03E;
  text-transform:uppercase;
}
.iconGrid {
  padding:40px 0;
}
.iconGrid p {
  font-size:1rem;
  margin-bottom:0;
}
.iconGrid img {
  width:50%;
  margin-bottom:0;
}
.doitall {
  padding: 60px 0 30px;
}
.doitall .contentBlock {
  padding:100px 0;
}
.doitall .contentBlock strong {font-family: brandon-grotesque, sans-serif;}
.somethingDifferent h1 {
  color:#B42767;
}
.somethingDifferent.contentImageBlock p a {
  background-color:#B42767;
}
.somethingDifferent.contentImageBlock p a:hover {
  background-color:#FF4E9E;
}
.parkBlock2 {
  background-image: url(images/parkMan.png);
  background-position: left center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: contain;
  top: 0;
  left: 0;
  right: 35%;
  bottom: 0;
  position: absolute;
}
.cta.parkBlock .contentBlock {
  padding:90px 15px;
}
.cta.parkBlock p {
  font-size:1.25rem; 
  text-transform: initial;
}
.cta.parkBlock p.large {
  font-size:1.5rem;
  color:#58CCEE;
}
p.large {
  font-size:1.5rem;
}
p.large.red {
  color:#B42767;
  margin-top:15px;
}
.cta.parkBlock p strong {
  text-transform:uppercase;
  color:#FFB03E;
}
.makemefloat {
  position:absolute;
  height:100%;
  top:0;
  bottom:0;
  right:0;
}
.contentImageBlock.charging {
  padding:50px 0 60px;
}
h1.header-title {
    font-size: 2.1875rem;
    color: white;
    text-transform: uppercase;
    position: absolute;
    bottom: 0;
    right: 0;
    text-align:right;
}
.nav-link.active {
  color:#139FDA;
  font-weight:700;
}
.ipodDevice .contentBlock, .spinemanBGImage .contentBlock {
  background:rgba(255, 255, 255, .75)
}
.parkmanBG {
  background:url(images/parkMan2.png);
  background-repeat: no-repeat;
  background-size:cover;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 25%;
}
.ipodBGImage {
  background:url(images/ipodDevice2.png);
  background-position:-15% center;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
._spinemanBGImage {
  background:url(images/spineMan.png);
  background-position:86% bottom;
  background-repeat: no-repeat;
}
.spinalImg {
  height: 100%;
  width: auto;
  max-width: initial;
  padding-top: 25%;
}
.hcphead h1 {
  color:#FFB03E;
  font-weight:700;
}
.hcp h1 {
  color:#B42767;
}
.smallbold {
  text-transform:uppercase;
  font-weight:700;
  color:#094C6E;
}
p.borderTop {
  border-top:2px solid #139FDA;
  padding-top:12px;
}
p.boldchoice {
  font-size:1.25rem;
  color:#2B2E34;
  text-transform:uppercase;
}
p.boldchoice strong{
  color:#094C6E;
}
hr {
  border-top:2px solid #2B2E34;
}
.verticalAlign {
  display:flex;
  align-items:center;
}
.videoColorBG {
  background-image: url(/images/videoBG.png);
  background-size:cover;
}
.standardCap {text-transform:none!important;}
@media (min-width: 992px) {
  .desktopHideMe {display:none;}
}
@media (max-width: 1192px) {
  .parkmanBG {
    left:15%;
  }
}
@media (max-width: 992px) {
  .overflow {overflow-x:hidden;}
  .mobileHideMe {display:none;}
  .navbar {
    padding:40px 0px;
  }
  .intHeader {
    min-height: 200px;
    width: auto;
    max-width: 220%;
    left: -45%;
    position: relative;
  }
  .cta.beBold {
    background-image:url(/images/blue-to-pink.png);
  }
  .cta.beBold .contentBlock {
    padding:50px 15px;
  }
  .cta.hcphead .contentBlock {
    padding:100px 15px;
  }
  .spinalImg {
    height: auto;
    width: auto;
    max-width: 100%;
    padding-top: 0;
  }
  .doitall .contentBlock {
    padding:30px;
  }
  .contentImageBlock.airport .imgBlock, .contentImageBlock.backpack .imgBlock, .contentImageBlock.sailing .imgBlock {
    background-size:cover;
    background-attachment: initial;
  }
  .parkmanBG {
    left:-800px;
  }
  h1.header-title {
    padding-right:30px; 
    font-size: 1.2rem;
    top: 100%;
    color: #139FDA;
    z-index:100;
  }
  .hcp.cta {
    background-position:left top;
  }
  .hcphead {
    background-position:right center!important;
  }
  br {display:none;}
}
.modal-content {
  border-radius:0px;
  border:none;
  padding:20px 40px;
}
.modal-header, .modal-footer {
  border:none;
}
.modal p {
  font-size: 1.125rem;
  color: #2B2E34;
  font-family: MercuryRoman;
}
.modal h3 {
  font-family: brandon-grotesque, sans-serif;
  color: #139FDA;
  font-weight:700;
}
.modal h5 {
  font-family: brandon-grotesque, sans-serif;
}
.modal-dialog {
  max-width:600px;
}
.navbar-toggler .navbar-toggler-icon i {
  font-size:2rem;
  color:white;
}
p.mercury {
  font-family: 'MercuryRoman';
  text-transform:initial;
}
p.brandon {
  font-family: brandon-grotesque, sans-serif;
}
p.blue {
  color:#352065;
}
.cta.hcpbg p.lightblue {
  color:#58CCEE;
  text-transform:uppercase;
  font-size:1.25rem;
  font-weight:700;
}
p.allcaps {
  text-transform:uppercase;
}
.cta p a.orange {
  background-color:#FFB03E;
  color:#094C6E;
}
.cta p a.orange:hover {
  background-color:#FFD59A
}
.proclaim {
  white-space:nowrap;
}
.learnMoreLink {
  text-align:center;
  text-transform:uppercase;
  margin-top:10px;
}
.learnMoreLink a {
  font-weight:bold;
}
.contentImageBlock p a.boldStudyLink {
  padding:0; background-color:transparent; color:#094C6E; font-size:inherit; border:none; border-radius:0; text-decoration:underline;
}
.contentImageBlock p a.boldStudyLink:hover {
  color:#139FDA;
}

/* ABOUT YOUR PAIN SPECIFIC STYLES */
.contentImageBlock.yoga {
  background-image: url(/images/content-yoga2.png);
  background-size:cover;
  background-position: right top;
}
.contentImageBlock.stretch {
  background-image: url(/images/content-stretch.png);
  background-size:cover;
  background-position: left top;
}
.contentImageBlock.chart {
  background-image: url(/images/content-chart.png);
  background-size:cover;
  background-position: left top;
}
.contentImageBlock.fishing {
  background-image: url(/images/content-fishing.png);
  background-size:cover;
  background-position: right top;
}
.contentImageBlock.drgTherapy {
  background-image: url(/images/content-therapy.png);
  background-size:cover;
  background-position: center top;
}
.yoga h2 {color:#63CFCA; font-size:2.5rem; font-weight:700; font-size:2.5rem;}
.yoga h1 {color:#094C6E; font-size:2.5rem; font-weight:300; margin-bottom:20px;}
.yoga p, .yoga ul li {color:black; font-size:1.15rem; line-height: 2rem}
.fishing h2 {color:#63CFCA; font-size:2.5rem; font-weight:700; font-size:2.5rem; margin-bottom:30px;}
.fishing h1 {color:#094C6E; font-size:2.5rem; font-weight:300; margin-bottom:20px;}
.fishing p {color:black; font-size:1.5rem; line-height: 2rem}
.drgTherapy h2 {color:#63CFCA; font-size:2.5rem; font-weight:700; font-size:2.5rem; margin-bottom: 15px;}
.drgTherapy h1 {color:#63CFCA; font-size:2.5rem; font-weight:300; margin-bottom:20px;}
.painRelief h2 {color:white; font-weight:bold; font-size: 2.5rem;}
.painRelief h1 {color:#63CFCA; font-weight:normal; font-size: 2.5rem;}
.painRelief p a {background:transparent; text-transform:uppercase; text-decoration:underline; color:#094C6E; font-size:2rem;}
.painRelief p a:hover {color:#FFB03E; background:transparent;}
.painRelief .imgBlock img {width:100px; height:100px;}
.fishing a.ctaButton {background-color:#FFB03E; color:#094C6E;}
.painRelief p, .painRelief ul li {color:white; font-size:1.125rem; line-height: 1.75rem}
.painRelief p.large {color:#FFB03E; font-size:1.5em;}
.drgTherapy p {color:white; font-size:1.125rem; line-height: 2rem}
.drgTherapy ul li {color:white; font-size:1.125rem; line-height: 1.75rem}
.drgTherapy p.large {color:#FFB03E; font-size:1.5em;}
.energyBlock h1 {color:#094C6E; font-weight:normal; margin-bottom:0px;}
.energyBlock h2 {font-weight:700; color:#63CFCA; font-size:2.5rem; margin-bottom:20px;}
.energyBlock p, .people p, .people ul li {color:black; font-size:1.125rem;}
.energyBlock p.large {color:#094C6E; font-size:1.5em;}
.people h2 {color:#094C6E; font-weight:300; margin-bottom:0px; padding-bottom:0px; font-size:2.5rem;}
.people h1 {font-weight:700; color:#63CFCA; font-size:2.5rem;}
.rxOnly {border-bottom:2px solid #094C6E; padding-top:80px; padding-bottom:80px;}
.rxOnly p {font-size:1.25rem; color:#094C6E;}
.stretch h2, .chart h2 {color:white; font-weight:700; margin-bottom:0px; padding-bottom:0px; font-size:2.5rem;}
.stretch h1, .chart h1 {color:#63CFCA; font-size:2.5rem; font-weight:300; margin-bottom:20px;}
.stretch p.large, .chart p.large {color:#FFB03E; font-size:1.5em;}
.stretch p, .chart p {color:white; font-size:1.15rem; line-height: 2rem}
.stretch .contentBlock p a, .chart .contentBlock p a {color:#094C6E; background-color:#FFB03E;}
.people {margin: 80px 0;}
p.whiteCaps {font-size:1.875rem; color:white; font-family: brandon-grotesque, sans-serif;}
p.whiteCaps b {color:#FFB03E;}
p.blueCaps {color:#094C6E; font-size:1.25rem; font-family: brandon-grotesque, sans-serif;}
a.ctaButton, .tech a.ctaButton, .thinBlock a {
  background:#FFB03E;
  border-radius: 8px;
  color:#094C6E;
  padding: 10px 20px;
  text-transform: uppercase;
  font-size: .875rem;
  display: inline-block;
  border-radius: 8px;
  transition: all .2s ease-in-out;
  font-family: brandon-grotesque, sans-serif;
  font-weight: 700;
  margin-top:15px;
}
a.ctaButton:hover,  .tech a.ctaButton:hover, .thinBlock a:hover {
  background-color: #63CFCA;;
}
.thinBlock b {color:#FFB03E;}
.rxOnly p.large {
  color:#094C6E;
  font-size:1.25rem;
  font-family: brandon-grotesque, sans-serif;
  text-transform: uppercase;
  font-weight:700;
}
@media (max-width: 767px) {
  .contentImageBlock {
    background-position:top center!important;
  }
  .contentImageBlock .contentBlock {
    padding:60px 15px;
  }
}